Section: extra-kde

Depends: akonadi-mime, kcmutils, kdelibs4support, libkgapi

Depends (build): boost, extra-cmake-modules, kdesignerplugin, kdoctools

Replaces: kde-l10n<=16.12.3, kdepimlibs<=16.04.3

Breaks: kde-l10n<=16.12.3, kdepimlibs<=16.04.3

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 19.08.2

Available versions